Guest

Preview Tool

Cisco Bug: CSCvu22830 - Multiple Vulnerabilities in kernel

Last Modified

May 20, 2020

Products (1)

  • Cisco UCS Director

Known Affected Releases

6.7(4.0)

Description (partial)

Symptom:
This product includes Third-party Software that is affected by the
vulnerabilities identified by the following Common Vulnerability and
Exposures (CVE) IDs:

CVE-2008-4609 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-4609
CVE-2010-4563 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-4563
CVE-2010-5321 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-5321
CVE-2010-5328 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-5328
CVE-2010-5329 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-5329
CVE-2011-0640 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-0640
CVE-2011-2189 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-2189
CVE-2013-1819 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1819
CVE-2013-4350 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4350
CVE-2013-6380 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-6380
CVE-2013-6382 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-6382
CVE-2013-7446 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-7446
CVE-2014-3647 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3647
CVE-2014-9710 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9710
CVE-2014-9728 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9728
CVE-2014-9729 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9729
CVE-2014-9730 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9730
CVE-2014-9731 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9731
CVE-2015-1420 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1420
CVE-2015-2042 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-2042
CVE-2015-3212 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3212
CVE-2015-3288 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3288
CVE-2017-8831 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-8831
CVE-2017-8924 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-8924
CVE-2017-8925 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-8925
CVE-2018-18710 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-18710
CVE-2018-7191 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-7191
CVE-2019-11599 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-11599
CVE-2019-13648 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-13648
CVE-2019-15214 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15214
CVE-2019-15217 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15217
CVE-2019-15219 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15219
CVE-2019-15921 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15921
CVE-2019-15927 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-15927
CVE-2019-18806 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-18806
CVE-2019-19036 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19036
CVE-2019-19037 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19037
CVE-2019-19047 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19047
CVE-2019-19054 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19054
CVE-2019-19062 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19062
CVE-2019-19063 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19063
CVE-2019-19527 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19527
CVE-2019-19528 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19528
CVE-2019-19532 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19532
CVE-2019-19533 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19533
CVE-2019-19537 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19537
CVE-2019-19769 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19769
CVE-2019-19922 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19922
CVE-2019-19965 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-19965
CVE-2019-20095 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-20095
CVE-2019-20636 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-20636
CVE-2019-3837 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-3837
CVE-2019-3901 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-3901
CVE-2019-5108 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-5108
CVE-2020-11668 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-11668
CVE-2020-8647 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-8647
CVE-2020-8648 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-8648
CVE-2020-8649 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-8649
CVE-2020-9383 - https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-9383

This bug was opened to address the potential impact on this product.

Conditions:
Device with default configuration.
Bug details contain sensitive information and therefore require a Cisco.com account to be viewed.

Bug Details Include

  • Full Description (including symptoms, conditions and workarounds)
  • Status
  • Severity
  • Known Fixed Releases
  • Related Community Discussions
  • Number of Related Support Cases
Bug information is viewable for customers and partners who have a service contract. Registered users can view up to 200 bugs per month without a service contract.